name: EasyEssentials
version: 1.0
author: iNigoh
main: net.iNigoh.EasyEssentials.Main
commands:
    feed:
        description: feeds de user
    heal:
        description: heals de user
    speed:
        description: set a specific speed
    tp:
        description: teleports you to a player
        aliases: tpto
    tphere:
        descripton: teleports a player to you
        aliases: s
    tpa:
        description: teleports all players you to
    gmc:
        description: set gm 1
    gms:
        description: set gm 0
    gma:
        description: set gm 2
    clear:
        description: clears de inv
    suicide:
        description: kills you
    vanish:
        description: hides you from other players
    commands:
        description: shows a list of available commands
    day:
        description: sets the time to day
    night:
        description: sets the time to night
    clearchat:
        description: clears the chat
        aliases: cls
    opcommands:
        description: enables/disables commands for non-OP players
        aliases: opcmd